/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 20 avr. 2021, 15:22:12
    Author     : basti
*/
html{
    font-family: 'Calibri', Helvetica ,arial, sans-serif;
    list-style: none;
}

body {
  margin: 0;
}

a {
  outline: none;
  text-decoration: none;
}

.cat {
    border: 1px solid #ccc;
    font-weight: bold;
    width: 150px;
    margin: 10px 0;
}

.cat_a {
    width: 150px;
    margin: 10px 0;
}

.cat_img {
    height: 60px;
    width: 60px;
}

.topnav {
  overflow: hidden;
  background-color: #333;
}

.topnav a {
  float: left;
  color: #f2f2f2;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
}

.topnav a:hover {
  background-color: #ddd;
  color: black;
}

.topnav a.active {
  background-color: #4CAF50;
  color: white;
}